onlinetools.org EasyImageCatalogue Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 28164
Class: Input Validation Error
CVE: CVE-2008-7133
Remote: Yes
Local: No
Published: Mar 12 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: ZoRLu is credited with the discovery of these vulnerabilities.
Vulnerable: onlinetools.org EasyImageCatalogue 1.31
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus